Subject: draft-king-vnd-urlscheme-01.txt

From: Ian King <[email-masked]>
Date: Mon, 28 Jun 1999 16:38:32 -0700

I sent some mail out about this draft back during the "worm scare", but
didn't include the draft for that reason.  It's now available in the I-D
directory, and I'm soliciting any feedback you may have.  TIA -- Ian

It's amazing what you can accomplish when no one cares who gets the credit.
-- Don James
Ian King, QA Lead / Internet Bill Delivery & Payment \ Microsoft Corporation